using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class WindowClosed : MonoBehaviour
{
    private void OnMouseDown()
    {
        Window.Instance.openWindow();
    }
}
